recovery:
  state:
    round: 165
    hash: "c61197de3676ad40b39c96c9943abdb42164c4eb7efb5e7249180e4e2037299da0e55d8f6116d2498d3fe24f54940207"
    timestamp: "2025-12-03T03:44:00.322562Z"
  bootstrap: null
  package: null
  stream: null
